<?php
/* utf8-marker = äöüß */
/*

Language File for CMSimple GBook plugin
© 2006-2007 - Joachim Barthel - www.qualifire.de/cmsimple/en
---------------------------------------------------------------------
Disclaimer:   No warranties at all, use on your own risk !
---------------------------------------------------------------------
Requirements: - CMSimple 2.5 is installed and running
              - The plugin loader from cmsimpleplugins.svarrer.dk 
                is installed and working
              - GBook plugin is installed and working
---------------------------------------------------------------------
Feedback to:  jbarthel@qualifire.de
---------------------------------------------------------------------
Thanks to Per Kongebro for translating this file!
---------------------------------------------------------------------

*/

$plugin_tx['gbook']['mnu_main']="Gbook data";
$plugin_tx['gbook']['mnu_css']="Stylesheet indstillinger";
$plugin_tx['gbook']['mnu_config']="Konfigurations indstillinger";
$plugin_tx['gbook']['mnu_language']="Sprog indstillinger";
$plugin_tx['gbook']['mnu_help']="Hjćlp";
$plugin_tx['gbook']['txt_newentry']="Opret nyt indlćg";
$plugin_tx['gbook']['txt_captcha']="Skriv teksten igen: ";
$plugin_tx['gbook']['txt_wrong_captcha']="Forkert checkkode - skriv teksten igen.";
$plugin_tx['gbook']['txt_blocked_ip']="This IP address is blocked - skriv teksten igen.";
$plugin_tx['gbook']['txt_blocked_domain']="Your domain is blocked. Your message was not stored.";
$plugin_tx['gbook']['txt_blocked_country']="Your contry is blocked. Your message was not stored.";
$plugin_tx['gbook']['txt_spam_found']="Ikke tilladte ord (spam) er fundet. Indholdet er ikke blevet gemt.";
$plugin_tx['gbook']['txt_name']="Navn";
$plugin_tx['gbook']['txt_email']="E-Mail";
$plugin_tx['gbook']['txt_website']="Hjemmeside";
$plugin_tx['gbook']['txt_zip']="ZIP";
$plugin_tx['gbook']['txt_city']="City";
$plugin_tx['gbook']['txt_title']="Titel";
$plugin_tx['gbook']['txt_message']="Besked";
$plugin_tx['gbook']['txt_publishing']="I agree, that my guestbook entry can be published on this website or in press releases.";
$plugin_tx['gbook']['btn_submit']="Send";
$plugin_tx['gbook']['btn_cancel']="Cancel";
$plugin_tx['gbook']['lnk_prev_page']="< Forrige";
$plugin_tx['gbook']['lnk_next_page']="Nćste >";
$plugin_tx['gbook']['lnk_first_page']="<< Start";
$plugin_tx['gbook']['lnk_last_page']="Slut >>";
$plugin_tx['gbook']['txt_change_data']="Rediger din gćstebog: En besked pr. linie, Skil beskeder med ; (semicolon)";
$plugin_tx['gbook']['txt_mandatory_hint']="Obligatorisk felt - skal udfyldes";
$plugin_tx['gbook']['txt_mandatory_alert']="Obligatorisk felt - ikke korrekt udfyldt";
$plugin_tx['gbook']['txt_email_wrote']="Skrev";
$plugin_tx['gbook']['txt_thankmail_subject']="Du har skrevet i gćstebogen";
$plugin_tx['gbook']['txt_thankmail_body']="Hallo %s,<br/><br/>Mange tak fordi du har skrevet i vores gćstebog<br/><br/>Med venlig hilsen<br/><br/>Webmaster<br/>--------------------------<br/>%s";
$plugin_tx['gbook']['txt_offline_hint']="<hr/><b>Information:</b><br/>Pĺ grund af systemarbejde - er gćstebogen midlertidig ude af drift<hr/><br/>";
$plugin_tx['gbook']['txt_incorrect_email']="E-mail adressen er ikke korrekt.\\nVćr venlig at rette det indtastede!";
$plugin_tx['gbook']['txt_quarantine_notice']="Your message was received<br/>and will be checked at the moment.<br/>The time for proofing amounts %s hours(s).";
$plugin_tx['gbook']['txt_quarantine_hours']="hour(s)";
$plugin_tx['gbook']['txt_quarantine_minutes']="minute(s)";
$plugin_tx['gbook']['txt_bbcode']="Allowed formatting markup"; //text of the link for bbcode hint
$plugin_tx['gbook']['bbcode_page']="gb_bbcode_en"; //bbcode hint file
$plugin_tx['gbook']['txt_rules']="Guestbook rules"; //text of the link for rules
$plugin_tx['gbook']['rules_page']="gb_rules_en"; //rules file
$plugin_tx['gbook']['txt_message_limit']="Message exceeds the limit of characters!";
$plugin_tx['gbook']['max_chars_hint']="Remaining characters:";
$plugin_tx['gbook']['txt_read_faq']="Before adding a new entry, we recommend to read:"; //faq notice
$plugin_tx['gbook']['txt_read_faq_b']="Frequently asked questions"; //faq notice - link


/* --- config hints --- */
$plugin_tx['gbook']['cf_date_format']="Format of displayed dates. According to PHP Date().";
$plugin_tx['gbook']['cf_time_format']="Format of displayed time.";
$plugin_tx['gbook']['cf_captcha']="Turn captcha code verification on/of.";
$plugin_tx['gbook']['cf_image_captcha']="Using image captcha. Recommended =True.";
$plugin_tx['gbook']['cf_numeric_captcha']="Using numeric only captcha. (for image captcha, True/False)";
$plugin_tx['gbook']['cf_ucase_captcha']="Using uppercase letters in captcha. (for image captcha, True/False)";
$plugin_tx['gbook']['cf_ask_for_email']="Show input field for Emails in submitting form, True/False.";
$plugin_tx['gbook']['cf_ask_for_website']="Show input field for Website in submitting form, True/False.";
$plugin_tx['gbook']['cf_ask_for_zipncity']="Show input field for City and ZIP in submitting form, True/False.";
$plugin_tx['gbook']['cf_ask_for_title']="Show input field for Title in submitting form, True/False.";
$plugin_tx['gbook']['cf_ask_for_publishing']="Show checkbox field for Publishing permission in submitting form, True/False.";
$plugin_tx['gbook']['cf_mandatory_title']="Filling the field Title is mandatory when submitting, True/False.";
$plugin_tx['gbook']['cf_mandatory_email']="Filling the field Email is mandatory when submitting, True/False.";
$plugin_tx['gbook']['cf_mandatory_website']="Filling the field Vebsite is mandatory when submitting, True/False.";
$plugin_tx['gbook']['cf_mandatory_zipncity']="Filling the field City and ZIP is mandatory when submitting, True/False.";
$plugin_tx['gbook']['cf_message_width']="Width of the message field.";
$plugin_tx['gbook']['cf_remove_html']="Remove html code from submitted fields, True/False.";
$plugin_tx['gbook']['cf_items_per_page']="How many items (messages) are displayed on one page.";
$plugin_tx['gbook']['cf_num_of_pages']="Links to how many pages are displayed in the navigation.";
$plugin_tx['gbook']['cf_info_mail']="Send info email on new entries, True/False.";
$plugin_tx['gbook']['cf_info_mail_to']="Address for the infomail to send to.";
$plugin_tx['gbook']['cf_thank_mail']="Send thank email on new entries, True/False.";
$plugin_tx['gbook']['cf_thank_sendfrom']="Senders email for the thank mails.";
$plugin_tx['gbook']['cf_new_entries']="Allow new entries in the guestbook, True/False. (e.g. for maintenance)";
$plugin_tx['gbook']['cf_show_creator']="Show info and link about the creator of the plugin.";
$plugin_tx['gbook']['cf_show_narrowlink']="Turn on/off lins \"< Back\" and \"Forward >\", True/False.";
$plugin_tx['gbook']['cf_show_email']="Sow the sender's email addresses in submitted messages (see ask_for_email), True/False.";
$plugin_tx['gbook']['cf_show_website']="Sow the sender's Website in submitted messages (see ask_for_website), True/False.";
$plugin_tx['gbook']['cf_show_zipncity']="Sow the sender's City and ZIP in submitted messages (see ask_for_zipncity), True/False.";
$plugin_tx['gbook']['cf_show_ip_addr']="Sow the sender's IP address in submitted messages (see store_ip_addr), True/False.";
$plugin_tx['gbook']['cf_store_ip_addr']="Store sender's IP address for entries, True/False.";
$plugin_tx['gbook']['cf_use_smileys']="Use graphical smileys, Tru/False.";
$plugin_tx['gbook']['cf_blocked_words']="Disallowed words. Regular expressions can be used here.";
$plugin_tx['gbook']['cf_blocked_IPs']="Do not allow to sumbit entries from users with this IP (IP ranges).";
$plugin_tx['gbook']['cf_blocked_domains']="Blocked domains. Regular expressions can be used here.";
$plugin_tx['gbook']['cf_blocked_countries']="Blocked countries. Regular expressions can be used here.";
$plugin_tx['gbook']['cf_common_guestbook']="Use only one common data file for all languages, True/False.";
$plugin_tx['gbook']['cf_quarantine_time']="Quarantine time for new entries in hours, 0=disabled. The text \$plugin_tx['gbook']['txt_quarantine_notice'] wil be displayed meanwhile.";
$plugin_tx['gbook']['cf_admin_name_qualifier']="Special set of characters, that can be used to apply special formatting in new entries. Place before name when submitting to apply custom message formatting (admins posts).";
$plugin_tx['gbook']['cf_allow_bbcode']="Allow bbcode markup in messages, True/False.";
$plugin_tx['gbook']['cf_show_bbcode_hint']="Show link to popup hint page with allowed bbcode markup, True/False.";
$plugin_tx['gbook']['cf_show_faq_hint']="Show hint with link to a FAQ page on top of questbook (e.g. reduce repeated questions), True/False";
$plugin_tx['gbook']['cf_faq_page_name']="Name of the FAQ page (in content).";
$plugin_tx['gbook']['cf_message_max_chars']="Message characters limit.";
$plugin_tx['gbook']['cf_chceck_config']="Check if configuration and language files are complete, True/False.";
$plugin_tx['gbook']['cf_debug']="Activate debug mode, with extended info displayed, True/False.";
$plugin_tx['gbook']['cf_check_version']="Check for new version (original from Qualifire).";
?>
