<?php
/* utf8-marker = äöüß */
/*

Language File for CMSimple GBook plugin
© 2006-2007 - Joachim Barthel - www.qualifire.de/cmsimple/en
---------------------------------------------------------------------
Disclaimer:   No warranties at all, use on your own risk !
---------------------------------------------------------------------
Requirements: - CMSimple 2.5 is installed and running
              - The plugin loader from cmsimpleplugins.svarrer.dk 
                is installed and working
              - GBook plugin is installed and working
---------------------------------------------------------------------
Feedback to:  jbarthel@qualifire.de
---------------------------------------------------------------------

*/

$plugin_tx['gbook']['mnu_main']="Gbook-Daten";
$plugin_tx['gbook']['mnu_css']="Stylesheet-Einstellungen";
$plugin_tx['gbook']['mnu_config']="Konfiguration";
$plugin_tx['gbook']['mnu_language']="Spracheinstellungen";
$plugin_tx['gbook']['mnu_help']="Hilfe";
$plugin_tx['gbook']['txt_newentry']="Neuen Gästebuch-Eintrag anlegen";
$plugin_tx['gbook']['txt_captcha']="Bitte diesen Text eingeben: ";
$plugin_tx['gbook']['txt_wrong_captcha']="Falscher Kontrollkode. Der Eintrag wurde nicht gespeichert.";
$plugin_tx['gbook']['txt_blocked_ip']="Ihre IP Adresse ist gesperrt. Der Eintrag wurde nicht gespeichert.";
$plugin_tx['gbook']['txt_blocked_domain']="Ihre Domain ist gesperrt. Der Eintrag wurde nicht gespeichert.";
$plugin_tx['gbook']['txt_blocked_country']="Ihr Land ist gesperrt. Der Eintrag wurde nicht gespeichert.";
$plugin_tx['gbook']['txt_spam_found']="Nicht erlaubte Wörter gefunden. Der Eintrag wurde nicht gespeichert.";
$plugin_tx['gbook']['txt_name']="Name";
$plugin_tx['gbook']['txt_email']="E-Mail";
$plugin_tx['gbook']['txt_website']="Homepage";
$plugin_tx['gbook']['txt_zip']="PLZ";
$plugin_tx['gbook']['txt_city']="Stadt";
$plugin_tx['gbook']['txt_title']="Titel";
$plugin_tx['gbook']['txt_message']="Eintrag";
$plugin_tx['gbook']['txt_publishing']="Ich stimme zu, dass mein Gästebuch-Eintrag innerhalb dieser Website und in Pressemitteilungen veröffentlich werden darf.";
$plugin_tx['gbook']['btn_submit']="Senden";
$plugin_tx['gbook']['btn_cancel']="Abbrechen";
$plugin_tx['gbook']['lnk_prev_page']="< Zurück";
$plugin_tx['gbook']['lnk_next_page']="Weiter >";
$plugin_tx['gbook']['lnk_first_page']="<< Anfang";
$plugin_tx['gbook']['lnk_last_page']="Ende >>";
$plugin_tx['gbook']['txt_change_data']="So bearbeiten Sie die Gästebuch-Datei: Ein Beitrag pro Zeile, Felder getrennt durch ; (Semikolon)";
$plugin_tx['gbook']['txt_mandatory_hint']="Pflichtfeld, muss ausgefüllt werden";
$plugin_tx['gbook']['txt_mandatory_alert']="Die Eingabe ist unvollständig!";
$plugin_tx['gbook']['txt_email_wrote']="schrieb";
$plugin_tx['gbook']['txt_thankmail_subject']="Ihr Gästebuch-Eintrag";
$plugin_tx['gbook']['txt_thankmail_body']="Hallo %s,<br/><br/>vielen Dank, dass Sie sich im Gästebuch eingetragen haben.<br/><br/>Viele Grüße<br/><br/>Webmaster<br/>--------------------------<br/>%s";
$plugin_tx['gbook']['txt_offline_hint']="<hr/><b>Hinweis:</b><br/>Aufgrund von Wartungsarbeiten sind momentan keine neuen Einträge im Gästebuch möglich<hr/><br/>";
$plugin_tx['gbook']['txt_incorrect_email']="Die E-Mail Adresse ist falsch.\\nBitte überprüfen Sie Ihre Eingabe!";
$plugin_tx['gbook']['txt_quarantine_notice']="Ihre Mitteilung wurde empfangen <br/>und wird derzeit überprüft.<br/>Die Überprüfungszeit beträgt %s Stunde(n).";
$plugin_tx['gbook']['txt_quarantine_hours']="Stunde(n)";
$plugin_tx['gbook']['txt_quarantine_minutes']="Minute(n)";
$plugin_tx['gbook']['txt_bbcode']="Erlaubtes Markup"; //text of the link for bbcode hint
$plugin_tx['gbook']['bbcode_page']="gb_bbcode_de"; //bbcode hint file
$plugin_tx['gbook']['txt_rules']="Gästebuch-Regeln"; //text of the link for rules
$plugin_tx['gbook']['rules_page']="gb_rules_de"; //rules file
$plugin_tx['gbook']['txt_message_limit']="Eintrag zu lang!";
$plugin_tx['gbook']['max_chars_hint']="noch erlaubte Zeichen:";
$plugin_tx['gbook']['txt_read_faq']="Befor Sie einen neuen Eintrag hinzufügen, lesen Sie bitte:"; //faq notice
$plugin_tx['gbook']['txt_read_faq_b']="Häufig gestellte Fragen (FAQ)"; //faq notice - link


/* --- config hints --- */
$plugin_tx['gbook']['cf_date_format']="Diese Angabe wird verwendet für die Formatierung des Datum, an dem die Mitteilung eingetragen wurde. Die Formatierungsanweisung entspricht den Möglichkeiten des Befehls Date() aus PHP.";
$plugin_tx['gbook']['cf_time_format']="Diese Angabe wird verwendet für die Formatierung der Zeit, zu der die Mitteilung erstellt wurde.";
$plugin_tx['gbook']['cf_captcha']="Der Captcha Kode ist ein fünfstellige Buchstaben- und Zahlenkombination, die von Benutzer eingegeben werden muss, wenn die Einstellung = True ist. Stimmt der Kode nicht mit dem ursprünglichen überein, wird der Gästebucheintrag nicht gespreichert. Diese Einstellung verhindert zuverlässig Spam-Einträge. Zulässige Eingabewerte sind True oder False.";
$plugin_tx['gbook']['cf_image_captcha']="Grafisches CAPTCHA verwenden (True/False). Empfohlen = True.";
$plugin_tx['gbook']['cf_numeric_captcha']="Soll ein rein numerisches CAPTCHA verwendet werden (nur für grafische CAPTCHAs; True/False).";
$plugin_tx['gbook']['cf_ucase_captcha']="Hiermit kann definiert werden, ob das Captcha Großbuchstaben oder Kleinbuchstaben enthalten soll. Zulässige Eingabewerte sind True oder False. Wird der Wert auf False gesetzt werden nur Kleinbuchstaben verwendet.";
$plugin_tx['gbook']['cf_ask_for_email']="Damit wird festgelegt, ob ein Eingabefeld für die E-Mail Adresse des Besuchers angezeigt wird oder nicht. Zulässige Eingabewerte sind True oder False.";
$plugin_tx['gbook']['cf_ask_for_website']="Mit dieser Option wird festgelegt, ob ein Eingabefeld zur Eingabe der Homepage-Adresse des Besuchers angezeigt wird oder nicht. Zulässige Eingabewerte sind True oder False.";
$plugin_tx['gbook']['cf_ask_for_zipncity']="Mit dieser Option wird festgelegt, ob zwei Eingabefelder zur Eingabe der Postleitzahl und des Orts des Besuchers angezeigt wird oder nicht. Zulässige Eingabewerte sind True oder False.";
$plugin_tx['gbook']['cf_ask_for_title']="Diese Option legt fest, ob ein Eingabefeld für die Eingabe eines Titels (Überschrift) für den Gästebucheintrag angezeigt wird oder nicht. Zulässige Eingabewerte sind True oder False.";
$plugin_tx['gbook']['cf_ask_for_publishing']="Diese Option legt fest, ob eine Checkbox angezeigt wird, mit der der Besucher seine Zustimmung zur Veröffentlichung erteilt, oder nicht. Zulässige Eingabewerte sind True oder False.";
$plugin_tx['gbook']['cf_mandatory_title']="Diese Option legt fest, ob die Eingabe eines Titels zwingend erforderlich ist oder nicht (True/False). Die Option darf nur dann auf True gesetzt werden, wenn auch die Option ask for title auf True gesetzt ist.";
$plugin_tx['gbook']['cf_mandatory_email']="Diese Option legt fest, ob die Eingabe einer E-Mail-Adresse erforderlich ist, True/False. Diese Option darf nur dann auf True gesetzt werden, wenn auch die Option ask for email auf True gesetzt ist.";
$plugin_tx['gbook']['cf_mandatory_website']="Diese Option legt fest, ob die Eingabe der Homepage erforderlich ist (True/False). Diese Option darf nur dann auf True gesetzt werden, wenn auch die Option ask for website auf True gesetzt ist.";
$plugin_tx['gbook']['cf_mandatory_zipncity']="Diese Option legt fest, ob die Eingabe von PLZ und Stadt erforderlich ist (True/False). Diese Option darf nur dann auf True gesetzt werden, wenn auch die Option ask for zipncity auf True gesetzt ist.";
$plugin_tx['gbook']['cf_message_width']="Diese Option legt fest, wie breit das Message-Feld sein soll. Dieser Wert muss in Abhängigkeit des verwendeten Templates angepasst werden.";
$plugin_tx['gbook']['cf_remove_html']="Diese Angabe legt fest, ob HTML-Kode, der möglicherweise in der Mitteilung enthalten ist, entfernt werden soll oder nicht. Zulässige Eingabewerte sind True oder False. In der Regel ist das Entfernen von HTML-Kode empfehlenswert, da damit böswillige Veränderungen, wie Umleiten auf Viren-Server etc. bekämpft werden kann.";
$plugin_tx['gbook']['cf_items_per_page']="Mit dieser Einstellung wird angegeben, wieviele Einträge pro Seite angezeigt werden sollen. Wird diese Anzahl überschritten, werden die Einträge auf eine oder mehrere Seiten verteilt.";
$plugin_tx['gbook']['cf_num_of_pages']="Diese Einstellung gibt an, wie viele Seiten-Verweise jeweils links und rechts der aktuellen Seitenzahl in der unteren Navigationszeile angezeigt werden sollen.";
$plugin_tx['gbook']['cf_info_mail']="Dieses Feld enthält die E-Mail Adresse an die eine Benachrichtigung per E-Mail versandt wird, wenn ein neuer Eintrag im Gästebuch erstellt wurde. In diesem Feld können auch mehrere E-Mail Adressen, getrennt durch Kommata, aufgeführt werden. Die Benachrichtigung wird dann an jede der E-Mail Adressen versandt.";
$plugin_tx['gbook']['cf_info_mail_to']="Addresse an die die Infomail gesendet wird.";
$plugin_tx['gbook']['cf_thank_mail']="Diese Option legt fest, ob der Besucher, der soeben einen Eintrag imGästebuch erstellt hat, eine Dankes-E-Mail erhält oder nicht. Zulässige Eingabewerte sind True oder False. Der Text dazu ist unter dem Bereich Sprache abgespeichert.";
$plugin_tx['gbook']['cf_thank_sendfrom']="Dieses Feld enthält die E-Mail Adresse, unter der die Dank E-Mail versandt wird.";
$plugin_tx['gbook']['cf_new_entries']="Hiermit kann das Erstellen von neuen Gästebucheinträgen ein- und ausgeschaltet werden. Zulässige Eingabewerte sind True oder False. Diese Option kann im Fall von Wartungsarbeiten oder akuten Problemen beim Erstellen neuer Beiträge eingesetzt werden. Normalerweise steht diese Option auf True.";
$plugin_tx['gbook']['cf_show_creator']="Am Ende des Gästebuchs wird ein Link auf den Autor angezeigt. Wenn dieser Eintrag nicht angezeigt werden soll, muss diese Option auf False gesetzt werden. Das Abschalten dieser Anzeige sollte nach Rücksprache mit dem Autor erfolgen. Zulässige Eingabewerte sind True oder False.";
$plugin_tx['gbook']['cf_show_narrowlink']="Diese Option erlaubt das Ein- und Ausschalten der Links für \"< Zurück\" und \"Weiter >\". Zulässige Eingabewerte sind True oder False.";
$plugin_tx['gbook']['cf_show_email']="Diese Option erlaubt die Anzeige der E-Mail Adressen der Gästebuch-Besucher ein- und auszuschalten. Zulässige Eingabewerte sind True oder False. Die Option hat keinen Einfluss darauf, ob die E-Mail Adresse abgefragt und gespeichert wird (siehe ask_for_email). Sie dient nur zur Einstellung der Anzeige.";
$plugin_tx['gbook']['cf_show_website']="Diese Option erlaubt die Anzeige der Homepage Adressen der Gästebuch-Besucher ein- und auszuschalten. Zulässige Eingabewerte sind True oder False. Die Option hat keinen Einfluss darauf, ob die Homepage Adresse abgefragt und gespeichert wird (siehe ask_for_website). Sie dient nur zur Einstellung der Anzeige.";
$plugin_tx['gbook']['cf_show_zipncity']="Diese Option erlaubt die Anzeige des Orts der Gästebuch-Besucher ein- und auszuschalten. Der Ort wird in der linken Spalte unterhalb des Namens angezeigt. Die Postleitzahl wird nie angezeigt. Zulässige Eingabewerte sind True oder False. Die Option hat keinen Einfluss darauf, ob die Homepage Adresse abgefragt und gespeichert wird (siehe ask_for_zipncity). Sie dient nur zur Einstellung der Anzeige.";
$plugin_tx['gbook']['cf_show_ip_addr']="Diese Option erlaubt die Anzeige der IP Adressen der Gästebuch-Besucher ein- und auszuschalten. Zulässige Eingabewerte sind True oder False. Die Option hat keinen Einfluss darauf, ob die IP Adresse gespeichert wird (siehe store_ip_addr). Sie dient nur zur Einstellung der Anzeige.";
$plugin_tx['gbook']['cf_store_ip_addr']="Mit dieser Option kann festgelegt werden, ob die IP Addresse des Besuchers ermittelt und gespeichert werden soll. Zulässige Eingabewerte sind True oder False.";
$plugin_tx['gbook']['cf_use_smileys']="Mit dieser Option kann die Untersützung von Smileys ein- und ausgeschaltet werden. Wird die Option eingeschaltet, so wird rechts oberhalb des Mitteilungsfelds ein Zeile der möglichen Smileys angezeigt. Klickt man eines davon an, wird automatisch der Smiley-Code in den Text eingefügt. Zulässige Eingabewerte sind True oder False.";
$plugin_tx['gbook']['cf_blocked_words']="Hier können mehrere Begriffe aufgezählt werden, die vom Gästebuch Plugin GBook als Spam identifiziert werden sollen. Enthält ein Beitrag Wörter, die in den Bereich Blocked Words fallen, so wird dieser Beitrag nicht gespeichert und eine entsprechende Mitteilung angezeigt. Diese Einstellung wird beim Erstellen neuer Beiträge und beim Import alter Gästebücher verwendet. Es sind Reguläre Ausdrücke erlaubt.";
$plugin_tx['gbook']['cf_blocked_IPs']="Mit dieser Option kann festgelegt werden, ob die IP Addresse des Besuchers vor dem Speichern überprüft werden soll. Liegt die IP Adresse in einem der angegebenen Bereiche, so wird die Speicherung der Mitteilung abgelehnt. Es sind mehrere Angaben, getrennt durch das Zeichen |  zulässig. Die Angabe kann als einzelne IP-Adresse, z.B. 127.0.0.1 (=localhost), oder als Adressbereich, z.B. 192.18.0.1-192.168.0.255, vorgenommen werden.";
$plugin_tx['gbook']['cf_blocked_domains']="Mit dieser Option kann festgelegt werden, ob der Domain-Name oder Teile des Domain-Namens  überprüft werden soll. Wird bei der Überprüfung eine Übereinstimmung festgestellt, so wird die Speicherung der Mitteilung abgelehnt. Es sind mehrere Angaben, getrennt durch das Zeichen |  zulässig. Es sind Reguläre Ausdrücke erlaubt.";
$plugin_tx['gbook']['cf_blocked_countries']="Durch diese Option kann festgelegt werden, ob das Land des Besuchers vor dem Speichern überprüft werden soll. Liegt eine Übereinstimmung vor, so wird die Speicherung der Mitteilung abgelehnt. Es sind mehrere Angaben, getrennt durch das Zeichen |  zulässig. Es sind Reguläre Ausdrücke erlaubt.";
$plugin_tx['gbook']['cf_common_guestbook']="Mit dieser Option kann festgelegt werden, ob für alle Sprachen ein gemeinsames Gästebuch verwendet werden soll. Zulässige Eingabewerte sind True oder False.";
$plugin_tx['gbook']['cf_quarantine_time']="Mit dieser Option kann festgelegt werden, ob ein neuer Eintrag sofort oder erst nach einer bestimmten Zeit angezeigt werden soll. Die Angabe der Quarantänezeit ist in Stunden. Bis zum Ablauf der Zeit wird der Text \$plugin_tx['gbook']['txt_quarantine_notice'] angezeigt. In dieser Zeit hat der Webmaster die Möglichkeit den Eintrag zu prüfen. Nach Ablauf der Zeit wird der Eintrag angezeigt. Durch Eingabe des Wertes 0 (null) wird diese Option abgeschaltet.";
$plugin_tx['gbook']['cf_admin_name_qualifier']="Zeichenfolge, die verwendet werden kann, um besondere Formatierung in neuen Einträgen anzuwenden. Schreiben Sie diese vor den Namen, um den Eintrag als Admin-Eintrag kenntlich zu machen.";
$plugin_tx['gbook']['cf_allow_bbcode']="bbcode Markup in Einträgen erlauben (True/False).";
$plugin_tx['gbook']['cf_show_bbcode_hint']="Soll ein Link zu einer Hilfsseite über das erlaubte bbcode Markup angezeigt werden (True/False).";
$plugin_tx['gbook']['cf_show_faq_hint']="Soll ein Link zu einer FAQ-Seite oberhalb des Gästebuchs angezeigt werden (True/False).";
$plugin_tx['gbook']['cf_faq_page_name']="Name der FAQ-Seite (im Content).";
$plugin_tx['gbook']['cf_message_max_chars']="Maximale Anzahl von Zeichen für den Eintrag.";
$plugin_tx['gbook']['cf_chceck_config']="Prüfen ob Konfigurations- und Sprachdateien vollständig sind (True/False).";
$plugin_tx['gbook']['cf_debug']="Mit dieser Option kann der Debug-Modus aktiviert werden. Dieser kann im Fall von Fehlern oder Problemen durch die zusätzliche Ausgabe von internen Informationen hilfreich sein. Zulässige Eingabewerte sind True oder False.";
$plugin_tx['gbook']['cf_check_version']="Auf neue Version prüfen (Original von Qualifire).";
?>
