<?php
/* utf8-marker = äöüß */
/*

Language File for CMSimple GBook plugin
Š 2006-2007 - Joachim Barthel - www.qualifire.de/cmsimple/en
---------------------------------------------------------------------
Disclaimer:   No warranties at all, use on your own risk !
---------------------------------------------------------------------
Requirements: - CMSimple 2.5 is installed and running
              - The plugin loader from cmsimpleplugins.svarrer.dk 
                is installed and working
              - GBook plugin is installed and working
---------------------------------------------------------------------
Feedback to:  jbarthel@qualifire.de
---------------------------------------------------------------------
Thanks to Tobias Michel for translating this file!
---------------------------------------------------------------------

*/

$plugin_tx['gbook']['mnu_main']="Księga gości";
$plugin_tx['gbook']['mnu_css']="Styl";
$plugin_tx['gbook']['mnu_config']="Konfiguracja";
$plugin_tx['gbook']['mnu_language']="Język";
$plugin_tx['gbook']['mnu_help']="Pomoc";
$plugin_tx['gbook']['txt_newentry']="Dodaj wpis...";
$plugin_tx['gbook']['txt_captcha']="Proszę wpisać ten tekst: ";
$plugin_tx['gbook']['txt_wrong_captcha']="Podałeś zły kod uwierzytelniający. Wpis nie został dodany.";
$plugin_tx['gbook']['txt_blocked_ip']="Twój adres IP jest zablokowany. Wpis nie został dodany.";
$plugin_tx['gbook']['txt_blocked_domain']="Twoja domena jest zablokowana. Wpis nie został dodany.";
$plugin_tx['gbook']['txt_blocked_country']="Twój kraj jest zablokowany. Wpis nie został dodany.";
$plugin_tx['gbook']['txt_spam_found']="Znaleziono niedozwolone słowa (spam, wulgaryzmy). Wpis nie został dodany.";
$plugin_tx['gbook']['txt_name']="Autor";
$plugin_tx['gbook']['txt_email']="e-mail";
$plugin_tx['gbook']['txt_website']="Strona domowa";
$plugin_tx['gbook']['txt_zip']="ZIP";
$plugin_tx['gbook']['txt_city']="City";
$plugin_tx['gbook']['txt_title']="Tytuł";
$plugin_tx['gbook']['txt_message']="Treść";
$plugin_tx['gbook']['txt_publishing']="I agree, that my guestbook entry can be published on this website or in press releases.";
$plugin_tx['gbook']['btn_submit']="Dodaj";
$plugin_tx['gbook']['btn_cancel']="Cancel";
$plugin_tx['gbook']['lnk_prev_page']="< Wstecz";
$plugin_tx['gbook']['lnk_next_page']="Dalej >";
$plugin_tx['gbook']['lnk_first_page']="<< Początek";
$plugin_tx['gbook']['lnk_last_page']="Koniec >>";
$plugin_tx['gbook']['txt_change_data']="Zasady edycji pliku: Jeden wpis w linii, pola są oddzielane za pomocą ; (przecinka)";
$plugin_tx['gbook']['txt_mandatory_hint']="Pole obowiązkowe, musi być wypełnione";
$plugin_tx['gbook']['txt_mandatory_alert']="Pola nie zostały wypełnione";
$plugin_tx['gbook']['txt_email_wrotes']="napisał";
$plugin_tx['gbook']['txt_thankmail_subject']="Nowy wpis w Księdze Gości";
$plugin_tx['gbook']['txt_thankmail_body']="Witaj %s,<br/><br/>Dziękuję za dodanie wpisu do księgi gości.<br/><br/>Pozdrawiam,<br/><br/>twoje<br/>--------------------------<br/>%s";
$plugin_tx['gbook']['txt_offline_hint']="<hr/><b>Informacja:</b><br/>Ze względu na prace konserwacyjne, księga gości jest zakmnięta. Dodawanie nowych wpisów jest chwilowo niemożliwe.<hr/><br/>";
$plugin_tx['gbook']['txt_incorrect_email']="Podany adres e-mail jest błędny. Proszę go poprawić lub wpisać ponownie!";
$plugin_tx['gbook']['txt_quarantine_notice']="Twój wpis został wysłany<br/>i zostanie sprawdzony.<br/>Może to potrwać około %s godzin(y).";
$plugin_tx['gbook']['txt_quarantine_hours']="hour(s)";
$plugin_tx['gbook']['txt_quarantine_minutes']="minute(s)";
$plugin_tx['gbook']['txt_bbcode']="Allowed formatting markup"; //text of the link for bbcode hint
$plugin_tx['gbook']['bbcode_page']="gb_bbcode_en"; //bbcode hint file
$plugin_tx['gbook']['txt_rules']="Guestbook rules"; //text of the link for rules
$plugin_tx['gbook']['rules_page']="gb_rules_en"; //rules file
$plugin_tx['gbook']['txt_message_limit']="Message exceeds the limit of characters!";
$plugin_tx['gbook']['max_chars_hint']="Remaining characters:";
$plugin_tx['gbook']['txt_read_faq']="Before adding a new entry, we recommend to read:"; //faq notice
$plugin_tx['gbook']['txt_read_faq_b']="Frequently asked questions"; //faq notice - link


/* --- config hints --- */
$plugin_tx['gbook']['cf_date_format']="Format of displayed dates. According to PHP Date().";
$plugin_tx['gbook']['cf_time_format']="Format of displayed time.";
$plugin_tx['gbook']['cf_captcha']="Turn captcha code verification on/of.";
$plugin_tx['gbook']['cf_image_captcha']="Using image captcha. Recommended =True.";
$plugin_tx['gbook']['cf_numeric_captcha']="Using numeric only captcha. (for image captcha, True/False)";
$plugin_tx['gbook']['cf_ucase_captcha']="Using uppercase letters in captcha. (for image captcha, True/False)";
$plugin_tx['gbook']['cf_ask_for_email']="Show input field for Emails in submitting form, True/False.";
$plugin_tx['gbook']['cf_ask_for_website']="Show input field for Website in submitting form, True/False.";
$plugin_tx['gbook']['cf_ask_for_zipncity']="Show input field for City and ZIP in submitting form, True/False.";
$plugin_tx['gbook']['cf_ask_for_title']="Show input field for Title in submitting form, True/False.";
$plugin_tx['gbook']['cf_ask_for_publishing']="Show checkbox field for Publishing permission in submitting form, True/False.";
$plugin_tx['gbook']['cf_mandatory_title']="Filling the field Title is mandatory when submitting, True/False.";
$plugin_tx['gbook']['cf_mandatory_email']="Filling the field Email is mandatory when submitting, True/False.";
$plugin_tx['gbook']['cf_mandatory_website']="Filling the field Vebsite is mandatory when submitting, True/False.";
$plugin_tx['gbook']['cf_mandatory_zipncity']="Filling the field City and ZIP is mandatory when submitting, True/False.";
$plugin_tx['gbook']['cf_message_width']="Width of the message field.";
$plugin_tx['gbook']['cf_remove_html']="Remove html code from submitted fields, True/False.";
$plugin_tx['gbook']['cf_items_per_page']="How many items (messages) are displayed on one page.";
$plugin_tx['gbook']['cf_num_of_pages']="Links to how many pages are displayed in the navigation.";
$plugin_tx['gbook']['cf_info_mail']="Send info email on new entries, True/False.";
$plugin_tx['gbook']['cf_info_mail_to']="Address for the infomail to send to.";
$plugin_tx['gbook']['cf_thank_mail']="Send thank email on new entries, True/False.";
$plugin_tx['gbook']['cf_thank_sendfrom']="Senders email for the thank mails.";
$plugin_tx['gbook']['cf_new_entries']="Allow new entries in the guestbook, True/False. (e.g. for maintenance)";
$plugin_tx['gbook']['cf_show_creator']="Show info and link about the creator of the plugin.";
$plugin_tx['gbook']['cf_show_narrowlink']="Turn on/off lins \"< Back\" and \"Forward >\", True/False.";
$plugin_tx['gbook']['cf_show_email']="Sow the sender's email addresses in submitted messages (see ask_for_email), True/False.";
$plugin_tx['gbook']['cf_show_website']="Sow the sender's Website in submitted messages (see ask_for_website), True/False.";
$plugin_tx['gbook']['cf_show_zipncity']="Sow the sender's City and ZIP in submitted messages (see ask_for_zipncity), True/False.";
$plugin_tx['gbook']['cf_show_ip_addr']="Sow the sender's IP address in submitted messages (see store_ip_addr), True/False.";
$plugin_tx['gbook']['cf_store_ip_addr']="Store sender's IP address for entries, True/False.";
$plugin_tx['gbook']['cf_use_smileys']="Use graphical smileys, Tru/False.";
$plugin_tx['gbook']['cf_blocked_words']="Disallowed words. Regular expressions can be used here.";
$plugin_tx['gbook']['cf_blocked_IPs']="Do not allow to sumbit entries from users with this IP (IP ranges).";
$plugin_tx['gbook']['cf_blocked_domains']="Blocked domains. Regular expressions can be used here.";
$plugin_tx['gbook']['cf_blocked_countries']="Blocked countries. Regular expressions can be used here.";
$plugin_tx['gbook']['cf_common_guestbook']="Use only one common data file for all languages, True/False.";
$plugin_tx['gbook']['cf_quarantine_time']="Quarantine time for new entries in hours, 0=disabled. The text \$plugin_tx['gbook']['txt_quarantine_notice'] wil be displayed meanwhile.";
$plugin_tx['gbook']['cf_admin_name_qualifier']="Special set of characters, that can be used to apply special formatting in new entries. Place before name when submitting to apply custom message formatting (admins posts).";
$plugin_tx['gbook']['cf_allow_bbcode']="Allow bbcode markup in messages, True/False.";
$plugin_tx['gbook']['cf_show_bbcode_hint']="Show link to popup hint page with allowed bbcode markup, True/False.";
$plugin_tx['gbook']['cf_show_faq_hint']="Show hint with link to a FAQ page on top of questbook (e.g. reduce repeated questions), True/False";
$plugin_tx['gbook']['cf_faq_page_name']="Name of the FAQ page (in content).";
$plugin_tx['gbook']['cf_message_max_chars']="Message characters limit.";
$plugin_tx['gbook']['cf_chceck_config']="Check if configuration and language files are complete, True/False.";
$plugin_tx['gbook']['cf_debug']="Activate debug mode, with extended info displayed, True/False.";
$plugin_tx['gbook']['cf_check_version']="Check for new version (original from Qualifire).";
?>
